/* ==========
  SBS Global Navigation
========== */
/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* Theme hex values */
/* Theme list */
/* line 8, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
#page .header {
  max-width: 1440px !important;
  margin: 0 auto;
  padding-right: 20px;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }
  /* line 16, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  #page .header .sbs_gnav,
  #page .header #languages {
    background: none !important; }
  @media only screen and (min-width: 1px) and (max-width: 782px) {
    /* line 8, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
    #page .header {
      padding-right: 0; } }
  @media only screen and (min-width: 783px) and (max-width: 1100px) {
    /* line 8, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
    #page .header {
      padding-right: 0; } }

/* line 25, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
#page #footer {
  max-width: none !important;
  z-index: 2; }
  /* line 29, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  #page #footer .wedge {
    background: none !important; }
  /* line 33, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  #page #footer .header,
  #page #footer .region-footer {
    max-width: 1440px !important;
    padding-right: 0;
    margin: 0 auto;
    background: none !important; }

/* line 44, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
.header > #block-sbs-global-widgets-gsa-search {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }
  @media only screen and (min-width: 1px) and (max-width: 782px) {
    /* line 44, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
    .header > #block-sbs-global-widgets-gsa-search {
      top: 43px !important;
      border-left: none; } }
  @media only screen and (min-width: 783px) and (max-width: 1100px) {
    /* line 44, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
    .header > #block-sbs-global-widgets-gsa-search {
      top: 43px !important;
      border-left: none; } }

/* line 53, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
.header-wrap > #block-sbs-global-widgets-gsa-search {
  top: 0;
  bottom: auto !important; }
  @media only screen and (min-width: 1px) and (max-width: 782px) {
    /* line 53, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
    .header-wrap > #block-sbs-global-widgets-gsa-search {
      display: none !important; } }
  @media only screen and (min-width: 783px) and (max-width: 1100px) {
    /* line 53, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
    .header-wrap > #block-sbs-global-widgets-gsa-search {
      display: none !important; } }
  /* line 61, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  .header-wrap > #block-sbs-global-widgets-gsa-search .form-text {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box; }

/* line 66, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
.footer-header-wrap,
.header-wrap {
  background-color: #1b2024;
  -webkit-box-shadow: -3px 3px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: -3px 3px 3px rgba(0, 0, 0, 0.15);
  box-shadow: -3px 3px 3px rgba(0, 0, 0, 0.15);
  position: relative;
  z-index: 6; }

/* line 74, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
.region-footer-wrap {
  background: transparent url(/global/profiles/sbsdistribution/themes/global/images/footer/background.png) no-repeat -470px 0; }

/* line 78, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
.region-menu {
  z-index: 9;
  position: absolute;
  height: auto;
  width: 100%;
  overflow: visible;
  left: 0; }

@media only screen and (min-width: 1px) and (max-width: 782px) {
  /* line 88, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  #page .header .sbs_gnav.expanded-menu .sbs_gnav_bars {
    top: 43px !important;
    left: 0 !important; } }

@media only screen and (min-width: 783px) and (max-width: 1100px) {
  /* line 88, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  #page .header .sbs_gnav.expanded-menu .sbs_gnav_bars {
    top: 43px !important;
    left: 0 !important; } }

@media only screen and (min-width: 1px) and (max-width: 782px) {
  /* line 95, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  #page #footer .header .sbs_gnav.expanded-menu .sbs_gnav_bars {
    display: none !important;
    left: 0 !important; } }

@media only screen and (min-width: 783px) and (max-width: 1100px) {
  /* line 95, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  #page #footer .header .sbs_gnav.expanded-menu .sbs_gnav_bars {
    display: none !important;
    left: 0 !important; } }

@media only screen and (min-width: 1101px) and (max-width: 100000px) {
  /* line 103, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  #page .header-wrap .header > .sbs_gnav_logo {
    display: none !important; } }

@media only screen and (min-width: 1px) and (max-width: 782px) {
  /* line 109, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  #page .header-wrap > .sbs_gnav_logo {
    display: none !important; } }

@media only screen and (min-width: 783px) and (max-width: 1100px) {
  /* line 109, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  #page .header-wrap > .sbs_gnav_logo {
    display: none !important; } }

/* line 115, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
#page .header-wrap > .sbs_gnav_logo a {
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  width: 170px;
  height: 70px;
  display: block;
  background: transparent url(/global/profiles/sbsdistribution/themes/global/images/logo/global.png) no-repeat 0 0; }

/* line 130, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
.displaymode-mobile .sbs_gnav_logo,
.displaymode-tablet .sbs_gnav_logo {
  background-image: url(/global/profiles/sbsdistribution/themes/global/images/logo/global_mobile.png); }

@media only screen and (max-width: 1800px) {
  /* line 148, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  #page .header-wrap .header {
    margin: 0 0 0 180px; } }

@media only screen and (min-width: 1px) and (max-width: 782px) {
  /* line 148, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  #page .header-wrap .header {
    margin-left: 0 !important; } }

@media only screen and (min-width: 783px) and (max-width: 1100px) {
  /* line 148, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  #page .header-wrap .header {
    margin-left: 0 !important; } }

@media only screen and (min-width: 1101px) and (max-width: 100000px) {
  /* line 158, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  #page .header-wrap .header #languages ul.language_bar > li:first-child,
  #page .header-wrap .header #infocus > ul li:first-child,
  #page .header-wrap .header .sbs_gnav_bars li:first-child {
    margin-left: 0 !important; } }

@media only screen and (min-width: 1101px) and (max-width: 100000px) {
  /* line 166, global/scss/global/global_nav/sbs_global_nav_centered_overrides.scss */
  body.logo-yellow-1 #page .header-wrap .header .sbs_gnav_logo {
    display: none !important; } }
